### A free/open-source library for quantitative finance

Classes
ql/experimental/credit/spreadedhazardratecurve.hpp File Reference

Default-probability structure with an additive spread on hazard rates. More...

`#include <ql/termstructures/credit/hazardratestructure.hpp>`
`#include <ql/quote.hpp>`
Include dependency graph for spreadedhazardratecurve.hpp:

## Classes

class | SpreadedHazardRateCurve
| Default-probability structure with an additive spread on hazard rates. More...

## Detailed Description

Default-probability structure with an additive spread on hazard rates.